Your submission was sent successfully! Close

CVE-2019-9215

Published: 28 February 2019

In Live555 before 2019.02.27, malformed headers lead to invalid memory access in the parseAuthorizationHeader function.

From the Ubuntu security team

It was discovered that liveMedia incorrectly handled certain requests. An attacker could possibly use this issue to obtain sensitive information.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
liblivemedia
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Does not exist

Ubuntu 21.04 (Hirsute Hippo) Does not exist

Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(2018.11.26-1.1)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)